Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-26MPP

D-Link DGS-1100-26MPP Switch
SKU: DGS110026MPP

D-Link DGS-1100-26MPP Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
DHCP-functies
Totale vermogen op de Ethernet-behuizing
518 W
Aantal Ethernet Power PoE-ingangen
24
Power over Ethernet Poe ondersteuning
Ja
Vermogen per Poe-poort via Ethernet
30 W
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
Communicatie-LED-indicatoren
Ja
Glasvezelverbinding
SFP
Aantal combo SFP-poorten
2
MTBF-bereik
268289 Uur
Cyclusbescherming
Ja
Beveiliging
cUL, UL, LVD, CB, CCC, BSMI
Beveiligingsalgoritme ondersteund
SSL/TLS
SSH/SSL-ondersteuning
Ja
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
0 - 95%
Voeding Inbegrepen
Ja
Aantal Voedingen
1
Maximaal stroomverbruik
Noodstroomvoorziening
Nee
Werk temperatuurbereik
-5 - 50 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Jumbo-frames
9216
Ondersteuning voor jumbo-frames
Ja
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Flashgeheugen
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Publicatiestroomcontrole
Ja
Elektromagnetische compatibiliteit
FCC/IC, CE, VCCI, BSMI, CCC
Vormfactor
Aantal gefilterde multi-verzendgroepen
64
Verwerkingsvolume
Aantal rijen
4
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
52 Gbit/s
Volledig dubbelzijdig printen
Ja
Aantal ventilatoren
2 fan(lar)
Pakketcache
Merk
D-Link
Categorie
Netwerkswitches
Productnaam
DGS-1100-26MPP
GTIN EAN UPC
0790069420153,
Categorie
Netwerkswitches
Merk
D-Link
Productnaam
DGS-1100-26MPP
Productserie
Verkochte markten
US, TH
Datum toegevoegd aan systeem
2017-03-24
Productiedatum
Productcode
DGS-1100-26MPP
Head Of Line Hol Blocking
Ja
Snelheidsbeperking
Ja
Warmteafvoer
2079,35 BTU/s
MIB-ondersteuning
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP client, RFC2236 IGMP Snooping
Multicast-ondersteuning
Ja
Automatische onderhandeling
Ja
Virtuele LAN-functies
Tagged VLAN, Port-based VLAN
SSH SSL ondersteuning
Ja
VLAN-ondersteuning
Ja
Managementprotocollen
SNMPv2, IPv4/IPv6
D-Link DGS-1100-26MPP Switch